1 Reply Latest reply on Jul 12, 2016 3:15 PM by Peter M

    VSE, ePO and co-existance with MS Advanced Threat Protection, SCCM

    DocB

      Good day,

       

      Since MS has made this part of our entitlement with them, Management wants it installed and set up to co-exist with VSE 8.3 and SA 3.5.  Today, naturally.  Normally, all I would do is make sure VSE didn't walk over the quarantine directories.

       

      Anyone have any experience with setting up SCCM and VSE exclusions as well?

       

      Thanks,

      DocB